@media screen and (min-width: 768px) {
	/************ top navigation *****************/
	.resp-tabs-container {
		border-left: 2px solid #2FB457;
	}
	.mfp-content {
		height: auto;
		padding-bottom: 60px;
	}
	#savings_circle, #card_circle, #lending_circle, #digital_circle {
    	width: 80%;
    	height: 140px;
		font-size: 1em;
    }
    #savings_circle {
    	background-position: center -20px;
    }
     #card_circle, #lending_circle {
		background-position: 26px 0px;
	} 
	#savings_circle a, #card_circle a, #lending_circle a, #digital_circle a {
		width: 100%;
		text-align: center;
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
    .vertical_separator {
    	height: 100px;
    	width: 2px;
    	background-color: #fff;
    	margin-top: 40px;
    	margin-left: 40px;
    }
    .channels_msg_mobile {
    	display: none;
    }
	.navbar {
		background-color: #fff;
		background: none;
	}
	.button {
		background: none;
	}
	.navbar-start {
		text-align: center;
	}
	.navbar-burger {
		font-weight: 600;
	}
	.navbar-burger span {
		color: #fff;
	}
	.navbar-brand {
		border: none;
	}
	.navbar-item {
		color: #2FB457;
		font-size: 14px;
		width: 170px;
		display: inline-block;
		line-height: 100%;
		padding-top: 18px;
	}
	.link_v_broken_line {
		display: inline-block;
		height: 18px;
		border-left: 1px dotted #fff;
		margin-top: 18px;
	}
	.navbar-item:last-child { 
		border-right: none;
	}
	.topelements {
		display: block;
	}
	.mobile_search {
		display: none;
	}
	.desktop_search {
		position: relative;
		display: block;
		width: 250px;
		height: 40px;
		background-color: #2FB457;
		float: right;
		border-radius: 6px;
	}
    .channels_space {
    	display: block;
    	position: relative;
    	float: right;
    	display: none;
    	margin-top: -8px;
    	text-align: left;
    }
    .coming_soon {
    	width: 100%;
    	text-align: center;
    }
	.search_box {
		position: absolute;
		left: 0;
		top: 0;
		width: 200px;
		bottom: 0;
		height: 100%;
		padding-left: 10px;
		border: none;
	}
	.search_icon {
		position: absolute;
		right: -2px;
		top: 0px;
		width: 55px;
		height: 40px;
		font-size: 24px;
		color: #765739;
		cursor: pointer;
		background-color: transparent;
		border: none;
	}
	.open_acc_today {
		margin-left: 0px;
	}
	/*************** body part **************************/
    .columnsContainer { 
        position: absolute;
        top: 50%;
        margin-top: -85px;
        background: none;
        padding-left: 15%;
        padding-right: 15%;
    }
    body { 
		/*background: url('../img/bg_chosen.jpg') no-repeat center center;*/
		background-size: cover;
		background-color: #28c55a;
		margin: 0;
		height: 100vh;
        overflow: hidden;
	}
	.resp-tabs-container>div>div>.is-1 {
		font-size: 48px;
	}
	.resp-tabs-container>div>div>.is-3 {
		font-size: 32px;
	}
	.modal_title.is-5 {
		font-size: 22px;
	}

	/*********** Web top and bottom main navigation *************/
	footer {
		position: fixed;
		bottom: 0px;
		left: 0;
	}
	ul.bottom-nav {
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	    overflow: hidden;
	   	width: 60%;
		float: left;
	}
	ul.bottom-nav li {
		float: left;
		border: none;
		width: auto;
		padding: auto;
	    text-align: center;
	}
	ul.bottom-nav li a {
	    display: inline-block;
	    color: #00529B;
	    padding: 14px 0px;
	    text-decoration: none;
		padding-right: 10px;
		font-size: 15px;
	}
	ul.bottom-nav li a.active {
		color:#2FB457;
	}

	.social-icons {
		display: inline-block;
		width: 20%;
		padding-top: 14px;
		margin: 0;
		list-style-type: none;
		float: left;
		line-height: 30px;
		cursor: pointer;
	}
	.social-icons li{
		float: left;
		margin-top: auto;
		margin-bottom: 2px;
		padding: 0px;
		display: inline;
		width: auto;
	}			
	.social-icons li a {
		-moz-transition: all 0.3s ease 0s;
		display: block;
		float: left;
		height: 100%;
		margin: 0;
		padding: 0;
		height: 100%;
		text-indent: -9999px;
	}
	.social-icons li a:hover {
		background-position: 0 -40px;
	}
	.social-icons li a {
		background-color:transparent;
	}
	.copyright {
		width: 20%;
		display: inline-block;
		font-size: 12px;
		color: #aaa;
		float: left;
		padding-top: 6px;
		margin-bottom: 0;
		margin-top: auto;
		border: none;
	}

	.modal_title {
		margin-left: 56px;
	}

	/********** menu dropdown ***************/
	.drpdwn-link .material-icons {
		position: absolute;
		top: -2px;
	}
	.drpdwn {
		position: relative;
		display: inline-block;
		color: #fff;
		font-size: 16px;
		width: 180px;
		padding: 0;
		height: 54px;
	}
	.drpdwn-link {
		display: inline-block;
		/*padding-left: 14px;*/
		z-index: 9999;
		margin-top: 18px;
		width: 100%;
		z-index: 9999;
		color: #fff;
	}
	.drpdwn-link:hover {
		color: #ccc;
		height: 16px;
	}
	.drpdwn-content {
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		top: 54px;
		background-color: rgba(47,180,87,0.9);
		color: #fff;
	}
	.sub-link {
		width: 100%;
		height: 52px;
		padding: 14px;
		box-sizing: border-box;
		text-align: left;
		border-top: 1px solid #2FB457;
	}
	.sub-link:hover {
		color: #00529B;
		background-color: #f9f9f9;
	}
	.sub-link:hover .drpdwn-link {
		color: #fff;
	}
	.drpdwn:hover .drpdwn-content {
		display: block;
	}

	/*********** search bar *****************/
	.reveal-modal {
		padding: 30px 40px 34px;
	}
	#financial_statements, #other_docs {
		margin-left: 38px;
	}

}

@media screen and (min-width: 1024px) {
	#savings_circle, #card_circle, #lending_circle, #digital_circle {
    	/*width: 200px;
    	height: 200px;*/
    	width: 80%;
    	/*height: 200px;*/
    }
	.navbar {
		background-color: #2FB457;
		background-color: rgba(47,180,87,0.9);
	}
	.navbar-item {
		color: #fff;
	}
	#savings_circle a, #card_circle a, #lending_circle a, #digital_circle a {
		/*position: absolute;
		bottom: 30px;
		left: 50px;*/
	}
}

@media screen and (min-width: 1280px) {
	.navbar-item {
		font-size: 16px;
	}
}